Bug 1313383 - MEAD repository does not contain artifacts included in EAP Maven repository zip
MEAD repository does not contain artifacts included in EAP Maven repository zip
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity high
: CR2
: EAP 6.4.7
Assigned To: Vladimir Dosoudil
Jiří Bílek
:
Depends On: 1313396
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 09:07 EST by Jiří Bílek
Modified: 2017-01-17 09:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 09:48:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiří Bílek 2016-03-01 09:07:39 EST
MEAD repository jb-eap-6.4-rhel-6-build does not contain 2 artifacts included in EAP 6.4.7 CR2 Maven repo zip.

For full list of these artifacts see:
http://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP-6.4.x-CP/job/eap-64x-patched-repository-maven-compare-with-MEAD/21/testReport/
Comment 1 Vladimir Dosoudil 2016-03-02 02:43:32 EST
The fix of the script removing artifacts available in central (BZ#1313396)  affects this issue. Fixed EAP Maven repository zip won't contain those additional jars because they're available in central, see
http://central.maven.org/maven2/org/jboss/as/jboss-as-arquillian-container-remote/7.2.0.Final/
Comment 2 Vladimir Dosoudil 2016-03-02 03:59:24 EST
Fixed EAP Maven repository zip(s) built. It's going to be released as respin CR2.1.
Comment 4 Jiří Bílek 2016-03-08 04:05:26 EST
Verified with EAP 6.4.7.CP.CR2.1.
Comment 6 Petr Penicka 2017-01-17 09:48:28 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.